<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="./dist/css/styles.min.css">
    <title>adaptive page</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;900&display=swap"
          rel="stylesheet">
</head>
<body>
<header class="nav container">
    <div class="burger">
        <span class="burger__line"></span>
    </div>
    <div class="menu container">
        <ul class="menu__list">
            <li class="menu__list-item"><a href="#" class="menu__list-link home">Home</a></li>
            <li class="menu__list-item"><a href="#" class="menu__list-link">About Us</a></li>
            <li class="menu__list-item"><a href="#" class="menu__list-link">Our Journal</a></li>
            <li class="menu__list-item"><a href="#" class="menu__list-link">Projects</a></li>
            <li class="menu__list-item"><a href="#" class="menu__list-link">news</a></li>
            <li class="menu__list-item"><a href="#" class="menu__list-link">features</a></li>
            <li class="menu__list-item"><a href="#" class="menu__list-link">contact</a></li>
        </ul>
    </div>
</header>
<section class="hero container">
    <div class="hero__img">
        <picture>
            <source media="(max-width: 375px)" srcset="./dist/images/intro-img-mob.png">
            <source media="(max-width: 825px)" srcset="./dist/images/intro-img-tab.png">
            <img src="./dist/images/intro-img-descktop.png" alt="woman">
        </picture>
    </div>
</section>
<section class="our-post container">
    <h2 class="post-title">- our Recent posts</h2>
    <div class="posts__list">
        <div class="post__list__item">
            <img src="./src/images/post-img%201.png" alt="img" class="post__list__item-img">
            <div class="post__list__item-text-wrapper">
                <h3 class="post__list__item-title">Aenean Adipiscing Etiam Vestibulum</h3>
                <h4 class="post__list__item-subtitle">Photography, Journal / 9 Comments</h4>
                <p class="post__list__item-desc">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare
                    sem lacinia quam venenatis vestibulum.</p>
            </div>
        </div>
        <div class="post__list__item">
            <img src="./src/images/post1img%201.png" alt="img" class="post__list__item-img">
            <div class="post__list__item-text-wrapper">
                <h3 class="post__list__item-title">Aenean Adipiscing Etiam Vestibulum</h3>
                <h4 class="post__list__item-subtitle">Photography, Journal / 9 Comments</h4>
                <p class="post__list__item-desc">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare
                    sem lacinia quam venenatis vestibulum.</p>
            </div>
        </div>
        <div class="post__list__item">
            <img src="./src/images/post4img%201.png" alt="img" class="post__list__item-img">
            <div class="post__list__item-text-wrapper">
                <h3 class="post__list__item-title">Aenean Adipiscing Etiam Vestibulum</h3>
                <h4 class="post__list__item-subtitle">Photography, Journal / 9 Comments</h4>
                <p class="post__list__item-desc">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare
                    sem lacinia quam venenatis vestibulum.</p>
            </div>
        </div>
        <div class="post__list__item">
            <img src="./src/images/post6img%201.png" alt="img" class="post__list__item-img">
            <div class="post__list__item-text-wrapper">
                <h3 class="post__list__item-title">Aenean Adipiscing Etiam Vestibulum</h3>
                <h4 class="post__list__item-subtitle">Photography, Journal / 9 Comments</h4>
                <p class="post__list__item-desc">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare
                    sem lacinia quam venenatis vestibulum.</p>

            </div>
        </div>

    </div>
</section>
<section class="instagram">
    <div class="instagram-content container">
        <div class="instagram-content__title-wrapper">
            <h2 class="instagram-content__title-wrapper-title">- Latest Instagram Shots</h2>
            <h3 class="instagram-content__title-wrapper-subtitle">go to our instagram page -</h3>
        </div>
        <div class="instagram-content__images">
            <img src="./src/images/post-1%201.png" alt="img" class="instagram-content__images-item">
            <img src="./src/images/post-2%201.png" alt="img" class="instagram-content__images-item">
            <img src="./src/images/post-3%201.png" alt="img" class="instagram-content__images-item">
            <img src="./src/images/post-4%201.png" alt="img" class="instagram-content__images-item">
        </div>
    </div>
</section>
<footer class="footer">
    <div class="footer-container">
        <h2 class="footer-title">- get in touch with us -</h2>
        <p class="footer__desc-desktop">Maecenas faucibus molli interdum. Cras mattis consectetur purus sitor amet sed
            donec malesuada ullamcorper odio. Curabitur blandit tempus porttitor vollisky inceptos mollisestor.</p>
        <p class="footer__desc-mob">Maecenas faucibus molli interdum. Cras mattis consectetur purus sitor amet sed donec
            malesuada ullamcorper odio.</p>
        <div class="footer-smm">
            <img src="./src/images/footer_logo/RSS.png" alt="rss" class="footer-smm__item">
            <img src="./src/images/footer_logo/Facebook.png" alt="fb" class="footer-smm__item">
            <img src="./src/images/footer_logo/Twitter.png" alt="twitter" class="footer-smm__item">
            <img src="./src/images/footer_logo/Dribbble.png" alt="dribble" class="footer-smm__item">
            <img src="./src/images/footer_logo/Pinterest.png" alt="rss" class="footer-smm__item">
        </div>
        <p class="footer__contacts"> Moonshine St. 14-05 Light City / T. +00 (123) 456 78 90 / first.last@email.com</p>
        <p class="footer__contacts-mob"> Moonshine St. 14-05 Light City / <br> T. +00 (123) 456 78 90 / <br> first.last@email.com</p>
    </div>
</footer>

<script src="./dist/js/scripts.min.js"></script>
</body>
</html>